@charset "utf-8";
/* CSS Document */

/* 基本タグ ------------------------------ */

ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

p {
	margin: 0;
}

/* ------------------------------ */

.caremana_top_p {
	padding-bottom: 20px;
}

/* ------------------------------ */

.buble_speech {
	padding-bottom: 80px;
	background: url(/column/caremanagement/img/index_img.png) no-repeat -42px bottom;
	width: 619px;
	margin: 0 auto;
}

.caremana_top {
	position: relative;
	width: 420px;
	padding: 10px;
	border: 2px #fdeba8 solid;
	border-radius: 30px;
	margin: 0 0 30px 28%;

}

.caremana_top:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 70px solid transparent;
	border-right-color: #fdeba8;
	border-left: 0;
	border-bottom: 0;
	margin-top: 36px;
	margin-left: -71px;
}

.caremana_top_text:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 54px solid transparent;
	border-right-color: #fffee2;
	border-left: 0;
	border-bottom: 0;
	margin-top: 41px;
	margin-left: -44px;
	z-index: 1;
}

.caremana_top:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 66px solid transparent;
	border-right-color: #fff;
	border-left: 0;
	border-bottom: 0;
	margin-top: 38px;
	margin-left: -66px;
	z-index: 1;
}

.caremana_top .caremana_top_text {
	background-color: #fffee2;
	font-size: 14px;
	padding: 40px 30px;
	border-radius: 30px;
}

.caremana_top p .highlight {
	color: #00aaaa;
	font-weight: 600;
}

/* ------------------------------ */
.kansyu_photo {
	margin-top: 35px;
}

.kansyu_photo img {
	float: left;
	margin-left: 5px;
}

.kansyu_photo > span {
	display: block;
	width: 472px;
	float: right;
	font-size: 20px;
	line-height: 170%;
	margin-right: 5px;
}

.kansyu_photo span.boldStyle {
	font-weight: bold;
}

.kansyu_photo:after {
	content: "";
	display: block;
	clear: both;
}

/*custom 08092018*/

.caremana_top.blue {
	border-color: #67abab;
	border-radius: 0;
	width: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.caremana_top.blue:after,
.caremana_top.blue:before,
.blue .caremana_top_text:before {
	content: none;
}

.caremana_top.blue .caremana_top_text {
	background: #e3f1f1;
	border-radius: 0;
	margin: 0;
	padding: 20px 60px;
}

.caremana_top_text p {
	margin-bottom: 40px;
	font-size: 16px;
}

.caremana_top_text p:last-child {
	margin-bottom: 0;
}

.caremana_top_text p.ttl {
	font-weight: bold;
}

.caremana_top_text p.fwn {
	font-weight: normal;
}

/* --------------------------------------------
POPUP
----------------------------------------------*/

.popupArea {
	display: none;
	position: fixed;
	top: 0;
	left: 8%;
	right: 0;
/*	bottom: 0;*/
	margin: auto;
	width: 762px;
	height: 484px;
	z-index: 9999;
	opacity: 0.2;
	overflow-y: auto;
}

.popupArea.animate {
	margin-right: 50%;
}

.popupBg {
	position: relative;
	background-color: #fff;
	padding: 40px 40px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
}

.popupBg .popupIn640 {
	width: 640px;
	margin: auto;
}

.popupBg .popupIn640 p {
	margin-bottom: 20px;
	line-height: 1.6;
	font-size: 15px;
}

.popupBg .popupIn640 ul li p:first-child {
	font-weight: bold;
}

.popupBg h2.popupTtl {
	color: #006bb8;
	font-size: 20px;
	border-bottom: 2px solid #dcdcdc;
	margin-bottom: 25px;
	text-align: left;
	font-weight: bold;
}

.popupBtn {
	margin-left: 34%;
	position: relative;
	top: -50px;
	font-size: 16px;
}

.popupBtn a:hover {
	text-decoration: none;
}

.popupBg h2.popupTtl span {
	display: inline-block;
	background-color: #006bb8;
	border-radius: 5px;
	color: #fff;
	padding: 1px 10px;
	margin: 0 15px 10px 0;
}

.popupBg .exitBtn {
	margin-top: 40px;
	text-align: center;
}

.popupBg .exitBtn a {
	cursor: pointer;
}

#closePopup {
	cursor: pointer;
	outline: none;
	overflow: visible;
	position: absolute;
	border: 0;
	padding: 0;
	margin: 0;
	top: 5px;
	right: 5px;
	display: block;
	background: url(/column/caremanagement/img/close_btn01.gif) no-repeat top center;
	width: 30px;
	height: 41px;
	text-indent: -9999px;
}

.popupOverlay {
	display: none;
	opacity: 0.9;
	cursor: pointer;
	visibility: visible;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 999;
	background: #818181;
}

.profile_btn {
	display: block;
	position: relative;
	border: 1px solid #dedede;
	border-radius: 5px;
	padding: 15px 10px;
	width: 267px;
	background: linear-gradient(#FFF, #e7e7e7);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e7e7e7));
}

.profile_btn:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 9px;
	background: url(/img/s_arrow_btnlink.png) left center no-repeat;
	background-size: 9px;
}

@media screen and (max-width: 767px) {
	.caremana_top_p {
		padding: 0 3%;
	}
	
	.caremana_top {
		width: auto;
		margin: 0;
		padding: 5px;
	}
	
	.buble_speech {
		width: 100%;
		background: url(/column/caremanagement/img/index_img.png) no-repeat center bottom;
		background-size: 150px;
		padding-bottom: 210px;
	}
	
	.caremana_top .caremana_top_text,
	.caremana_top.blue .caremana_top_text {
		padding: 20px 15px;
	}
	
	.caremana_top_text p {
		margin-bottom: 20px;
	}
	
	.caremana_top_text:before {
		bottom: -6px;
		top: auto;
		right: 63%;
		left: auto;
		margin-top: -10px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-top: 18px solid #fffee2;
		border-left: 22px solid transparent;
		border-right: 58px solid transparent;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(197deg);
		z-index: 0;
	}
	
	.caremana_top:before {
		content: '';
		position: absolute;
		top: auto;
		bottom: -11px;
		left: auto;
		right: 61%;
		width: 0;
		height: 0;
		border-top: 23px solid #fff;
		border-left: 30px solid transparent;
		border-right: 70px solid transparent;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(198deg);
		margin-top: 0;
		z-index: 0;
	}
	
	.caremana_top:after {
		content: '';
		position: absolute;
		top: auto;
		bottom: -16px;
		left: auto;
		right: 60.2%;
		width: 0;
		height: 0;
		border-top: 21px solid #fdeba8;
		border-left: 28px solid transparent;
		border-right: 69px solid transparent;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(198deg);
		margin-top: 0;
		z-index: -1;
	}
	
	.kansyu_photo {
		padding: 0 3%;
	}
	.kansyu_photo img {
		margin-left: 0;
		width: 30%;
	}
	.kansyu_photo > span {
		width: 65%;
		margin-right: 0;
		font-size: 15px;
		margin-left: 3%;
	}
	
	.popupBtn {
		margin-left: 0;
		top: 20px;
		margin-bottom: 40px;
	}
	
	.profile_btn {
		width: 85%;
		margin: 0 auto;
	}
	
	/*popup*/

	.overlay_sp {
		display: none;
		position: absolute;
		width: 100%;
		left: 0;
		z-index: 999;
		background-color: rgba(0, 107, 184, 0.85);
		padding: 2% 0;
	}
	.overlay_sp.ie {
		position: fixed;
	}

	.overlay_sp .spTtlWrap {
		display: table;
		margin: 2%;
		width: 96%;
	}

	.overlay_sp .spTtl {
		color: #fff;
		display: table-cell;
		width: 86%;
		text-align: center;
		font-size: 130%;
		font-weight: bold;
		vertical-align: middle;
		padding: 0 5%;
	}

	.overlay_sp .closeBtn {
		display: table-cell;
		width: 14%;
		vertical-align: middle;
	}

	.overlay_sp .closeBtn a {
		display: inline-block;
		margin-right: 2%;
		padding: 0 5%;
	}

	.overlay_sp .closeBtnBtm {
		text-align: center;
	}

	.overlay_sp .closeBtnBtm a {
		display: inline-block;
		width: 12%;
		margin-top: 2%;
	}

	.popupOverlay {
		z-index: 99;
/*		background: transparent;*/
	}

	.popupArea {
		height: auto;
		width: 100%;
		bottom: auto;
		top: auto;
		left: auto;
		opacity: 1;
	}

	.popupBg {
		width: 96%;
		padding: 40px 5% 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin: auto;
		border-radius: 10px;
	}

	#closePopup,
	.popupBg .exitBtn {
		display: none;
	}

	.popupBg h2.popupTtl {
		display: none;
	}

	.popupBg .popupIn640 {
		width: 100%;
	}

	.overlay_sp .closeBtnBtm {
		text-align: center;
	}
}

@media screen and (max-width: 520px) {
	.caremana_top_text:before {
		right: 65%;
		bottom: -2px;
	}

	.caremana_top:before {
		right: 62.1%;
	}

	.caremana_top:after {
		right: 61%;
	}
}

@media screen and (max-width: 480px) {
	.caremana_top_text:before {
		right: 67%;
	}

	.caremana_top:before {
		right: 62%;
	}

	.caremana_top:after {
		right: 60.5%;
	}
}

/*
mailmagazine
-----------------------------*/
#mailmagazine .mail_in{
  background: url(/column/caremanagement/top/img/common/mailmagazine_bg_pc.gif) no-repeat;
  background-size: 100%;
  padding: 45px 20px 45px 0;
  text-align: center;
  position: relative;
}
#mailmagazine .mail_in:before{
  content: "";
  display: block;
  position: absolute;
  right: -40px;
  bottom: -10px;
  width: 175px;
  height: 194px;
  background: url(/column/caremanagement/top/img/common/mailmagazine_img_01.png) no-repeat;
  background-size: contain;
}
#mailmagazine .ttl_main{
  margin-bottom:10px;
  font-weight: bold;
  text-align: center;
  font-size: 36px;
}
#mailmagazine .free{
  position: absolute;
  top: -30px;
  left: 25px;
  width: 120px;
}
#mailmagazine .free img{
  width: 100%;
}
#mailmagazine .sub{
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 10px;
}
#mailmagazine .txt{
  font-size: 18px;
  margin-bottom: 20px;
}
#mailmagazine .btn_solid{
  width: 350px;
  font-size: 18px;
  border-radius: 5px;
  background-color: #0465ac;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  line-height: 52px;
  text-align: center;
  font-weight: bold;
  box-sizing: border-box;
}
#mailmagazine .link_catalog{
  text-align: right;
  margin-top: 15px;
  font-size: 18px;
  font-weight: bold;
}
#mailmagazine .link_catalog a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -2px 0 0 10px;
}
.bnr_box img{
	width: 100%;
}
@media screen and (max-width: 1000px){
  #mailmagazine .mail_in:before{
    right: 0px;
    width: 168px;
    height: 186px;
  }
}
@media screen and (max-width: 767px){
  #mailmagazine{
    padding: 0 10px;
   }
  #mailmagazine .mail_in{
    background: url(/column/caremanagement/top/img/common/mailmagazine_bg_sp.gif) repeat-y top 6vw center;
    background-size: 100% auto;
    padding: 11% 5%;
    text-align: center;
    position: relative;
  }
  #mailmagazine .mail_in:before{
    right: 0;
    left: 0;
    bottom: auto;
    top: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_top_sp.gif) no-repeat;
    background-size: 100%;
  }
  #mailmagazine .mail_in:after{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 10vw;
    background: url(/column/caremanagement/top/img/common/mailmagazine_btm_sp.gif) no-repeat bottom center;
    background-size: 100%;
  }
  #mailmagazine .ttl_main{
    margin-bottom: 15px;
    font-size: 24px;
  }
  #mailmagazine .sub{
    font-size: 16px;
    margin-bottom: 15px;
  }
  #mailmagazine .txt{
    font-size: 14px;
    margin-bottom: 23px;
  }
  #mailmagazine .btn_solid{
    width: 90%;
    font-size: 16px;
    margin-top: 15px;
  }
}